<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>収支詳細</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
	<link href="DayDetail.css" rel="stylesheet" />
</head>
<body>
<div class="head" align="right">
		<header>
			<div class="alert alert-dark" role="alert">
				${sessionScope.userInfo.name}さん
					<a href="Login.html" class="alert-link">ログアウト</a>
					<div class="row">
<div style = "margin-bottom:20px"></div>
</div>
			</div>
		</header>
	</div>
	<div class="row">
<div style = "margin-bottom:90px"></div>
</div>
<div  align="center">
<b>収支詳細</b>
<div class="row">
<div style = "margin-bottom:50px"></div>
</div>
<form action="UserSyousaiSannsyou" method="post">
		<table>
				<tr>
					<th>科目</th>
					<th>金額</th>
					<th>メモ</th>
					<th></th>
				</tr>
<tr>
<td> [科目データ] </td>
<td>[金額]</td>
<td>[メモ]</td>
<td>
<a class="btn btn-primary" href="SubjectEdit.html?id=${member.id}">編集</a>
<a class="btn btn-success" href="SubjectDelete.html?id=${member.id}">削除</a>
</td>
  </tr>
<tr>
<td> [科目データ] </td>
<td>[金額]</td>
<td>[メモ]</td>
<td>
<a class="btn btn-primary" href="UserSyousaiSannsyou?id=${member.id}">編集</a>
<a class="btn btn-success" href="UserSyousaiSannsyou?id=${member.id}">削除</a>
</td>
  </tr>
<tr>
<td> [科目データ] </td>
<td>[金額]</td>
<td>[メモ]</td>
<td>
<a class="btn btn-primary" href="UserSyousaiSannsyou?id=${member.id}">編集</a>
<a class="btn btn-success" href="UserSyousaiSannsyou?id=${member.id}">削除</a>
</td>
  </tr>
  <tr>
<td></td>
<td></td>
<td></td>
<td></td>
</tr>
</table>
</form>
<a href="Month.html" class="alert-link">戻る</a>


	</div>

</body>
</html>